.dialogAdded-header {
  background-color: #f8f8f8;
  width: 100%;
  height: 96px;
}

.dialogAdded-header__img {
  height: 62px;
  height: 62px;
}

.dialogAdded-footer {
  box-shadow: 0 2px 25px rgb(0 0 0 / 15%);
}

.dialogAdded-footer__btn-checkout {
  background-color: #303030;
  border-color: #303030;
}

.dialogAdded-footer__purchase-number {
  position: absolute;
  top: -6px;
  right: -2px;
}

.dialogAdded-product {
  height: 530px;
  overflow-y: scroll;
}

.dialogAdded-footer__purchase-number p {
  top: -7px;
  left: 17px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  text-align: center;
  border: none;
  font-size: 11px;
  font-weight: 600;
  font-style: normal;
  text-transform: none;
  line-height: 16px;
  background-color: #ff7f01;
}
